---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-aarch64-uefi-tiny-vm-gcp
name: alpine-3.19.9-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:25:34.493110'
uploaded: '2025-10-08T15:26:36.059150'
signed: '2025-10-08T22:13:41.671360'
released: '2025-10-08T22:13:49.692274'
artifacts:
metadata_updated: '2025-10-08T22:13:49.692608'
